/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAXEParser"
CFBundleGetInfoString = "AdobeAXEParser 3.3.402, Copyright © 2003-2007 Adobe Systems Incorporated."
CFBundleShortVersionString = "AdobeAXEParser 3.3.402"
